Documentation Index
Fetch the complete documentation index at: https://docs.sdf.com/llms.txt
Use this file to discover all available pages before exploring further.
url_decode
Unescapes the URL encoded value. This function is the inverse of url_encode().
Supported Signatures
function url_decode(varchar) returns varchar
🔗 Official Documentation
url_encode
Escapes value by encoding it so that it can be safely included in URL query parameter names and values.
Supported Signatures
function url_encode(varchar) returns varchar
🔗 Official Documentation
Returns the fragment identifier from url.
Supported Signatures
function url_extract_fragment(varchar) returns varchar
🔗 Official Documentation
Returns the host from url.
Supported Signatures
function url_extract_host(varchar) returns varchar
🔗 Official Documentation
Returns the value of the first query string parameter named name from url. Parameter extraction is handled in the typical manner as specified by RFC 1866#section-8.2.1.
Supported Signatures
function url_extract_parameter(varchar, varchar) returns varchar
🔗 Official Documentation
Returns the path from url.
Supported Signatures
function url_extract_path(varchar) returns varchar
🔗 Official Documentation
Returns the port number from url.
Supported Signatures
function url_extract_port(varchar) returns bigint
🔗 Official Documentation
Returns the protocol from url.
Supported Signatures
function url_extract_protocol(varchar) returns varchar
🔗 Official Documentation
Returns the query string from url.
Supported Signatures
function url_extract_query(varchar) returns varchar
🔗 Official Documentation